/*
red			ce181f	991317
purple	492f91
blue 		0079c2	0a5b91
dk blue	005581
teal		00a48a
orange	eb6e1f
red			e51b24
dk red	8c0c04
*/





@media screen and (max-width: 1200px) {
   .wrapper {width:960px;}
   .main-content {width:auto;}
   .sidebar {width:100%;}

   .main-nav-grey .inner {width:960px;}

   .load-more {margin:15px 0;}
   .load-more a {font-size:16px; font-weight:400; color:#fff; text-align:center; display:block; padding:10px 10px; background:#0079c2; border-radius:4px;}
   .load-more a:hover {background:#043f77; color:#fff;}
   .load-more a:active {background:#043f77;}


   /* Homepage */
   .homepage ul.hero.pentagon li:nth-child(1) {width:100%; height:; float:none;}
   .homepage ul.hero.pentagon li:nth-child(2) {width:50%; height:; float:;}
   .homepage ul.hero.pentagon li:nth-child(3) {width:50%; height:; float:;}
   .homepage ul.hero.pentagon li:nth-child(4) {width:50%; height:; float:;}
   .homepage ul.hero.pentagon li:nth-child(5) {width:50%; height:; float:;}

   ul.article-list-grid li .inner {padding:0; border-left:none;}
   ul.article-list-grid li:first-child .inner {padding: 0;}
   ul.article-list-grid.four li {width:50%;}

   .home-main-content {width:66.66%; float:left;}
   .home-main-content .deck {}
   .home-top-stories {width:33.33%; float:right; margin:0;}
   .home-top-stories .container {margin-left:30px; }


   .brand-nav .inner {width:960px;}
   .brand-nav ul.sub-nav {width:960px;}



   /* Events */
   ul.events-list-grid li {width:50%; height:300px;}

   /* Video Library */
   .video-library-header .inner {width:960px;}

   /* --- Rankings Header --- */
   .rankings-header .inner {width:960px; padding:30px 0 30px 0;}

   /* Best Of */
   .best-of-header .inner {width:960px; height:auto; margin:0 auto; padding:30px 0;}
   .best-of-search {width: 960px;}


   /* Academy */
   .academy .carousel {width:900px;}


   /* Article */
   .article-main-content {width:100%; margin:0 0 10px 0;}
   #article-body {width:100%;}
   .article-sidebar {width:100%;}
   .article-top-trending {display:none;}
   .article-nav.prev {display:none;}
   .article-nav.next {display:none;}
   .article-title-block h2 {font:700 36px/36px "proxima-nova", sans-serif;}

   .main-content.special-feature #article-body {width:auto; margin:0 60px 30px 60px; padding:0;}
   .main-content.special-feature .main-art {width:100%; margin:0 0 10px 0;}

   .topic-header h2 {font:700 36px/36px 'Titillium Web', sans-serif;}

   .tablet-float {width:50%; float:left; }
   .tablet-float .inner {margin:0 20px 0 0;}

   .sidebar-content-left {width:48%; float:left;}
   .sidebar-content-right {width:48%; float:right;}


   /* footer version 4 */
   .brand-footer .inner {width:960px;}
   .site-footer .inner {width:960px;}


   #sticky-wrapper {}
}






/* sticky sidebar */
#sticky-wrapper {}

@media only screen and (max-width: 1023px) {

   .smallview-hidden {display:none;}
   .smallview-visible {display:block;}

   .ad-leaderboard.top {display:block; margin:20px;}
   .ad-leaderboard.top img {width:100%; margin:0;}

   .ad-leaderboard.middle {display:none;}
   .ad-leaderboard.bottom {display:none;}

   .wrapper {width:auto; margin:10px 20px 0 20px;}

   .main-nav img.main-nav-search {display:none;}
   .main-nav .col-1-3 {width:auto;}
   .main-nav .account-control {display:none;}

   .col-1-2 {width:100%;}
   .col-1-3 {width:100%;}
   .col-2-3 {width:100%;}
   .col-1-4 {width:100%;}
   .col-3-4 {width:100%;}
   .col-1-5 {width:100%;}
   .col-2-5 {width:100%;}
   .col-3-5 {width:100%;}
   .col-4-5 {width:100%;}
   .col-1-8 {width:100%;}
   .col-7-8 {width:100%;}
   .col-1-6 {width:100%;}
   .col-5-6 {width:100%;}




   p.abstract {}
   p.abstract.minor {}
   p.abstract.major {font-size:18px; line-height:23px; font-weight:300; color:#999; margin:0 0 20px 0;}

   .enl-promo {display:none;}



   /* Ads */
   #ad-floating-footer {padding:45px 0 15px 0;}
   #ad-floating-footer img.creative {width:100%; margin:0;}
   #interstitial-container {width:100%; margin:60px 0;}
   #interstitial-container img.creative {width:100%;margin:0; padding:0;}



   /* main nav side nav */
   .main-nav-grey .inner {width:100%; padding:0;}
   .main-nav-grey ul.join-account {display:none;}
   .main-nav-grey .col-1-4.left {width:auto; float:left;}
   .main-nav-grey .col-1-2.left {width:auto; float:left; text-align:left;}
   .main-nav-grey .col-1-2.left span {display:none;}
   .main-nav-grey .col-1-4.right {display:none;}
   img.law-logo {height:30px; margin:15px 0;}
   img.brand-logo {height:30px; margin:15px 0;}
   img.mini-burger {margin:0px 15px 0 15px;}


   .main-nav-left {width:15%;}
   .main-nav-right {width:15%;}
   .main-nav-center {width:70%;}


   .main-nav-sub {display:none;}

   input.main-nav-search {display:none;}

   body .brand-nav .h-scroll {width:auto; height:38px; overflow-x:scroll; overflow-y:hidden; margin:0;}
   body .brand-nav .inner {width:1180px; height:auto; margin:0; padding:0 0 15px 0;}
   body .brand-nav ul.sub-nav {width:auto; margin:6px 15px 0 15px;}
   body .brand-nav ::-webkit-scrollbar {display:none;}
   body .brand-nav .cover-me {display:none; width:75px; height:35px; background-image:linear-gradient(270deg, rgba(239,239,239,1.0) 25%, transparent ); opacity:1.0; position:fixed; top:initial; right:0; border-top:1px solid #ccc;}


   ul#side-nav {width: 100%;}

   ul#side-nav li.control .col-1-2 {width:50%;}


   h2.module-title {margin:0 0 15px 0; font:800 30px/30px "proxima-nova", sans-serif; color:#043f77;}
   h3.module-title {margin:0 0 30px 0; font:400 22px/22px "proxima-nova", sans-serif; color:#043f77;}





   /* river */
   ul.article-list-default li .main-image,
   ul.article-list-default.variable li:nth-child(1) .main-image,
   ul.article-list-default.variable li:nth-child(6) .main-image
   {width:100%; float:none; margin:0 0 10px 0;}

   ul.article-list-default li .brief,
   ul.article-list-default.variable li:nth-child(1) .brief,
   ul.article-list-default.variable li:nth-child(6) .brief
   {width:100%; float:none;}

   ul.article-list-default.variable li:nth-child(1) .main-image img,
   ul.article-list-default.variable li:nth-child(6) .main-image img
   {float: none;width: 100%;}

   ul.article-list-default.variable li:nth-child(1) h3.article-title,
   ul.article-list-default.variable li:nth-child(6) h3.article-title
   {font: 800 26px/28px "proxima-nova", sans-serif;}

   p.deck {display:none;}





   /* instant insights */
   .instant-insights-header .inner {width:auto; padding:20px;}
   .instant-insights-header h2 {font-size:24px; line-height:26px;}
   .instant-insights-header h3 {font-size:18px; line-height:18px;}
   .instant-insights-header p {margin:15px 0px; font:400 16px/20px 'open-sans', sans-serif;}
   #instant-insights ul.article-list-tiles.one {margin:0 20px 20px 20px;}
   #instant-insights ul.article-list-tiles.one .deck {display:none;}

   #instant-insights ul.article-list-default {margin: 0 20px;}
   #instant-insights ul.article-list-default h4.article-title {font: 800 18px/20px "proxima-nova", sans-serif;}


   /* Brands */
   ul.brand-list li {width:100%;}
   ul.brand-list li img {width:75%;}




   /* Legal Leaders */
   .legal-leaders-header .inner {width:auto; padding:20px;}
   .legal-leaders-header h2 {font-size:24px; line-height:26px;}
   .legal-leaders-header h3 {font-size:18px; line-height:18px;}
   .legal-leaders-header .sub {margin:15px 0; font:400 14px/18px 'open-sans', sans-serif;}
   .legal-leaders-header .collection-nav ul li {padding:6px 0;}
   .legal-leaders-header .collection-nav ul li a {font-size:14px; padding:6px 10px;}
   .legal-leaders-header p {margin:15px 0px; font:400 16px/20px 'open-sans', sans-serif;}

   .legal-leaders ul.special-projects li {margin:10px 0 0 0; padding:10px 0 10px 0;}
   .legal-leaders ul.special-projects li:hover {background:none;}
   .legal-leaders ul.special-projects li div p.issue-date {padding-left:0; color:#0079c2;}
   .legal-leaders ul.special-projects li div p.practice-area {font-weight:600;}
   .legal-leaders ul.special-projects li div p.pub {text-align:left;}
   .legal-leaders ul.special-projects li div p.pub a.active {float:right; text-align:center;}
   .legal-leaders ul.special-projects li div p.pub a.coming-soon {float:right; text-align:center;}
   .legal-leaders ul.special-projects li div p.pub a.completed {float:right; text-align:center;}
   .legal-leaders ul.special-projects li div p.pub span {display:inline-block;}
   .legal-leaders ul.regional-legal-leaders .region {font-weight:bold;}





   /* --- Homepage Hero Three Pack --- */
   .homepage .h-scroll {width:100%; height:380px; overflow-x:scroll; overflow-y:hidden; margin:0 0 20px 0;}
   .homepage ul.hero.three-pack {width:270%; height:380px; overflow:hidden;}

   .homepage ul.hero.three-pack li:nth-child(1),
   .homepage ul.hero.three-pack li:nth-child(2),
   .homepage ul.hero.three-pack li:nth-child(3) {width:33.33%; height:380px; float:left;}

   .homepage ul.hero.three-pack li:nth-child(1) .thumb,
   .homepage ul.hero.three-pack li:nth-child(2) .thumb,
   .homepage ul.hero.three-pack li:nth-child(3) .thumb {display:block; height:380px; background-image:linear-gradient(0deg, #000, transparent); opacity: 0.95;}

   .homepage ul.hero.three-pack li:nth-child(1) .title,
   .homepage ul.hero.three-pack li:nth-child(2) .title,
   .homepage ul.hero.three-pack li:nth-child(3) .title {font:700 26px/28px "proxima-nova", sans-serif;}

   .homepage ul.hero.three-pack li:nth-child(1) .deck,
   .homepage ul.hero.three-pack li:nth-child(2) .deck,
   .homepage ul.hero.three-pack li:nth-child(3) .deck {display:none;}


   /* --- Brand Page Hero Three Pack --- */
   .brand .h-scroll {width:100%; height:380px; overflow-x:scroll; overflow-y:hidden; margin:0 0 20px 0;}
   .brand ul.hero.three-pack {width:270%; height:380px; overflow:hidden;}

   .brand ul.hero.three-pack li:nth-child(1),
   .brand ul.hero.three-pack li:nth-child(2),
   .brand ul.hero.three-pack li:nth-child(3) {width:33.33%; height:380px; float:left;}

   .brand ul.hero.three-pack li:nth-child(1) .thumb,
   .brand ul.hero.three-pack li:nth-child(2) .thumb,
   .brand ul.hero.three-pack li:nth-child(3) .thumb {display:block; height:380px; background-image:linear-gradient(0deg, #000, transparent); opacity: 0.95;}

   .brand ul.hero.three-pack li:nth-child(1) .title,
   .brand ul.hero.three-pack li:nth-child(2) .title,
   .brand ul.hero.three-pack li:nth-child(3) .title {font:700 26px/28px "proxima-nova", sans-serif;}

   .brand ul.hero.three-pack li:nth-child(1) .deck,
   .brand ul.hero.three-pack li:nth-child(2) .deck,
   .brand ul.hero.three-pack li:nth-child(3) .deck {display:none;}



   /* --- Homepage --- */
   .home-main-content {width: 100%;}
   .home-top-stories {width:100%; margin:0 0 0 0;}

   ul.article-list-grid.four li {width:100%;}



   /* --- Instant Insights --- */
   .instant-insights .inner-container {width:100%; margin:0 auto;}
   .instant-insights-header .inner {width:auto;}
   .instant-insights ul.article-list-default li .inner {padding:10px 5px;}

   /* --- Rankings Header --- */
   .rankings-header .inner {width:auto; padding:20px;}
   .rankings-header h2 {font-size:24px; line-height:26px;}
   .rankings-header h3 {font-size:18px; line-height:18px;}
   .rankings-header p {margin:15px 0; font:400 14px/18px 'open-sans', sans-serif;}
   .rankings-header p.sub {margin:15px 0; font:400 14px/18px 'open-sans', sans-serif;}
   .rankings-header .collection-nav ul li {padding:6px 0;}
   .rankings-header .collection-nav ul li a {font-size:14px; padding:6px 10px;}

   /* --- Video Library --- */
   .video-library .inner-container {width: 100%;margin: 0 auto;}
   .video-library .featured-video .col-2-3 .inner {margin: 0 30px 30px 30px;}
   .video-library .featured-video .col-1-3 .inner {margin: 0 10px 10px 10px;}
   .video-library .featured-video h2.article-title {margin: 0 0 10px 0;padding: 0;font: 800 26px/28px "proxima-nova", sans-serif;}
   .video-library .featured-video .deck {display:none;}
   .video-library ul.article-list-default li.sponsored {margin:10px 0 -10px 0;}
   .video-library ul.article-list-default li.sponsored .inner {padding:10px 5px;}
   .video-library ul.article-list-grid.four {margin:0;}
   .video-library h4.article-title {margin:0 0 10px 0; padding:0; font:800 22px/24px "proxima-nova", sans-serif;}

   .video-library-header {margin:0 0 15px 0;}
   .video-library-header .inner {width:auto; padding:15px 0;}
   .video-library-header .inner h2 {font: 800 30px/30px "proxima-nova", sans-serif;}


   /* Topic */
   .topic .h-scroll {width:100%; height:380px; overflow-x:scroll; overflow-y:hidden; margin:0 0 20px 0;}
   .topic ul.hero.triad {width:900px; height:380px; overflow:hidden;}

   .topic ul.hero.triad li:nth-child(1),
   .topic ul.hero.triad li:nth-child(2),
   .topic ul.hero.triad li:nth-child(3) {width:33.33%; height:380px; float:left;}

   .topic ul.hero.triad li:nth-child(1) .thumb,
   .topic ul.hero.triad li:nth-child(2) .thumb,
   .topic ul.hero.triad li:nth-child(3) .thumb {display:block; height:380px; background-image:linear-gradient(0deg, #000, transparent); opacity: 0.95;}

   .topic ul.hero.triad li:nth-child(1) .title,
   .topic ul.hero.triad li:nth-child(2) .title,
   .topic ul.hero.triad li:nth-child(3) .title {font:700 26px/28px "proxima-nova", sans-serif;}

   .topic ul.hero.triad li:nth-child(1) .deck,
   .topic ul.hero.triad li:nth-child(2) .deck,
   .topic ul.hero.triad li:nth-child(3) .deck {display:none;}

   .topic-share.text-right {width:100%;}
   .topic-share a.button {display:inline-block; margin:0 1% 15px 1%; padding:6px 0px; text-align:center; width:46%;}
   .topic-share a.button .label {}


   .topic-sub-nav {display:none;}
   .jump-nav select {margin:0 0 10px 0; padding:10px 0; width:100%; height:auto; border-radius:0; text-indent:10px; border:1px solid #ccc; display:inline-block; font-size:14px; line-height:20px; color:#555; vertical-align:middle; border-radius:4px; display:block;}


   .topic-header {margin:0 0 20px 0; padding:0 0 0px 0; border-bottom:none;}
   .topic-header img.pub-logo {width:100%; height:auto;}



   /* Brand */
   .brand .h-scroll {width:100%; height:380px; overflow-x:scroll; overflow-y:hidden; margin:0 0 20px 0;}
   .brand ul.hero.triad {width:900px; height:380px; overflow:hidden;}

   .brand ul.hero.triad li:nth-child(1),
   .brand ul.hero.triad li:nth-child(2),
   .brand ul.hero.triad li:nth-child(3) {width:33.33%; height:380px; float:left;}

   .brand ul.hero.triad li:nth-child(1) .thumb,
   .brand ul.hero.triad li:nth-child(2) .thumb,
   .brand ul.hero.triad li:nth-child(3) .thumb {display:block; height:380px; background-image:linear-gradient(0deg, #000, transparent); opacity: 0.95;}

   .brand ul.hero.triad li:nth-child(1) .title,
   .brand ul.hero.triad li:nth-child(2) .title,
   .brand ul.hero.triad li:nth-child(3) .title {font:700 26px/28px "proxima-nova", sans-serif;}

   .brand ul.hero.triad li:nth-child(1) .deck,
   .brand ul.hero.triad li:nth-child(2) .deck,
   .brand ul.hero.triad li:nth-child(3) .deck {display:none;}



   ul#topic-sub-nav li {display:block; margin:0; padding:5px 0; border-top:1px solid #ddd;}
   ul#brand-sub-nav li {display:block; margin:0; padding:5px 0; border-top:1px solid #ddd;}
   ul#account-sub-nav li {display:block; margin:0; padding:5px 0; border-top:1px solid #ddd;}



   /* Academy */
   .academy .outer {width:auto; margin:0 auto;}
   .academy .view-more {margin:10px auto; width:100%; display:block;}
   .academy .view-more a {padding:10px 0; width:100%; display:block;}

   .academy .carousel {width:auto; padding:15px;}
   .academy .carousel label {margin:0 10px 10px 0;}
   .academy .carousel-list .view-more a {padding:10px 0;}



   /* Events */
   .event-search-sort input.search {width:99%;}
   .event-search-sort input.location {width:99%;}
   .event-search-sort input.audience {width:99%;}
   .event-search-sort input.business-focus {width:99%;}
   .event-search-sort select {width:100%;}
   .event-search-sort .sub {margin:0;}
   p.action a {color:#fff; border:2px solid #777; background-color:#777;}

   ul.events-list li {margin:0px 0 0 0; padding:20px 0px 20px 0px;}
   ul.events-list li:first-child {margin:0px 0 0 0; padding:20px 0px 20px 0px;}
   ul.events-list li:hover {background-color:#fff;}
   ul.events-list li .audience .sub {margin:0;}
   ul.events-list li .practice-area .sub {margin:0;}
   ul.events-list li .audience {margin:0 0 20px 0px; padding:0 0 0 0px; border-left:none;}
   ul.events-list li .practice-area {margin:0 0 20px 0px; padding:0 0 0 0px; border-left:none;}
   ul.events-list li .credits {margin:0 0 20px 0px; padding:0 0 0 0px; border-left:none;}
   ul.events-list li .description {margin:0 0 20px 0px; padding:0 0 0 0px;}
   .credit-flag {}

   ul.events-list-grid li {width:100%; height:auto;}
   ul.events-list-grid li:hover {background-color:transparent;}
   ul.events-list-grid li .inner {padding:20px 0;}

   .event-sort-options select {margin:10px 10px 0px 0; display:block; width:100%;}

   .events table th {display:none; width:100%;}
   .events table td {width:100%; display:block; padding:0 0 10px 0; }
   .events table td.ename {text-align:left;}
   .events table td.ename a {color:#333; font:800 26px/28px "proxima-nova", sans-serif;}
   .events table td.ename a:hover {color:#0079c2;}
   .events table td.edate {text-align:left;}
   .events table td.elocal {text-align:left;}
   .events table td.edescr {text-align:left;}
   .events table td.ecle {text-align:left; display:none}
   .events table td.eaudience {text-align:left;}
   .events table td.lastCell {text-align:left; margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #ddd;}
   .events table tr td {border-top:none;}



   /* Editorial Calendar */
   .editorial-calendar table th {display:none; width:100%;}
   .editorial-calendar table td {width:100%; display:block; padding:0 0 10px 0;}
   .editorial-calendar table td.issuedate {text-align:left; font-size:13px; font-weight:400; color:#999; text-transform:uppercase;}
   .editorial-calendar table td.ctitle {text-align:left;}
   .editorial-calendar table td.ctitle a {color:#333; font:800 26px/28px "proxima-nova", sans-serif;}
   .editorial-calendar table td.ctitle a:hover {color:#0079c2;}
   .editorial-calendar table td.cpub {text-align:left;}
   .editorial-calendar table td.cdesc {text-align:left;}
   .editorial-calendar table td.closedate {text-align:left;}
   .editorial-calendar table td.matduedate {text-align:left; margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #ddd;}
   .editorial-calendar table tr td {border-top:none;}
   .editorial-calendar table td.lastCell {}








   /* Updated Search Results/Article List Page search/sort styling */
   .search-control .filter {margin:0 0 15px 0; float:none; display:block;}
   .search-control .sort {margin:0 0 15px 0; float:none; display:block;}




   /* Best Of */
   .best-of .best-of-header {margin:0 0 15px 0; width:auto; text-align:center;}
   .best-of .best-of-header .inner {width:auto; height:auto; margin:0 15px; padding:20px;}
   .best-of .best-of-header img.best-of-shield{margin:0 auto 15px auto; width:50%;}
   .best-of .best-of-header h2 {
      margin: 0 0 20px 0;
      padding: 0;
      font:700 30px/30px "proxima-nova", sans-serif;
      color: #fff;
   }
   .best-of-header p {margin:0; font:400 16px/20px 'open-sans', sans-serif;}
   .best-of-header.brand p {font:400 16px/20px 'open-sans', sans-serif;}

   .best-of ul.winners li {width:100%; float:none;}
   .best-of ul.winners li .inner {margin:0;}
   .best-of .poll-form {padding:20px; margin:0 0 15px 0;}
   .best-of .category-list {width:auto; margin:15px;}
   .best-of .category-list h3 {font: 800 24px/24px 'proxima-nova', sans-serif;}
   .best-of .best-of-search {width:auto; margin:0 15px; padding:15px;}
   .best-of .best-of-search h3 {font: 800 24px/24px 'proxima-nova', sans-serif;}

   .best-of .best-of-search input {
      margin: 0px auto 0 auto;
      padding: 10px 0;
      text-indent: 50px;
      width: 100%;
      background: #fff url(../images/event-search.png) no-repeat 8px 4px;
   }

   .best-of ul.category li {width:auto; float:none;}

   /* Article */
   .social-byline {margin:0 0 20px 0; padding:0px 0 0 0; border:none;}
   .social-byline .byline img {display:none;}
   .social-byline .byline {width:100%; float:none; margin:0 0 15px 0;}
   .social-byline .share {width:auto; float:none; position:relative;}
   .social-byline .share a.button.co {display:none;}
   .social-byline .share a.button {width:16.66%; text-align:center; margin:0 0 6px 0; margin:0 -6px 6px 0; padding:8px 0; border:none; border-left:1px solid #fff; border-radius:0;}
   .social-byline .share a.button.sa {width:100%; border:none;}
   .social-byline .share a.button.pr {display:none;}
   .social-byline .share .smallview-visible {display:inline-block;}
   .article-main-art {width:100%; float:none; margin:0 0 20px 0px;}
   .article-main-art .magnify {display:none;}
   .article-title-block {margin:0 0 15px 0;}
   .article-title-block h2 {font:700 30px/30px "proxima-nova", sans-serif;}
   .article-title-block h4 {display:none;}


   /* Drop Cap */
   /*#article-body p:first-child:first-letter {float:left; color:#ce181f; font:700 94px/60px "proxima-nova", sans-serif; padding:6px 10px 0px 0px;}*/
   #article-body p {font:400 16px/26px "open-sans", sans-serif; color:#333; margin: 0 0 15px 0;
      /*font:400 20px/34px Georgia, serif; color:#666;*/}

   #article-body blockquote {margin:0; padding:15px 15px 30px 15px; font:300 20px/24px "proxima-nova", sans-serif; letter-spacing:normal; color:#0079c2; text-align:left; }
   #article-body blockquote p {font:300 20px/24px "proxima-nova", sans-serif; letter-spacing:normal; color:#0079c2; text-align:left;}

   #article-body .ad-instream {margin:10px auto; padding:10px 0;}
   #article-body .ad-instream img {width:100%;}
   #article-body .poll-wrapper {width:auto; margin:0 0 10px 0px; padding:20px; float:none;}
   #article-body .share-this-story p a {width:100%; padding:5px 0;}
   #article-body .article-reg-wall {margin:0 0 20px 0; padding:20px;}
   #article-body .article-reg-wall input.submit {width:100%;}
   #article-body .article-reg-wall h2 {font: 800 30px/30px 'proxima-nova', sans-serif;}
   #article-body .article-reg-wall ul li {font-size:16px; line-height:24px;}
   #article-body .article-reg-wall input.submit.continue {margin:5px 0 10px 0px;}
   #article-body .author-bio .author-photo {margin:0 0 10px 10px; width:65px;}






   .topic-header h2 {font:700 30px/30px 'Titillium Web', sans-serif;}

   h1.page-title {margin:0 0 20px 0; padding:0; font:700 30px/30px "proxima-nova", sans-serif;}


   ul.article-list-default li .main-image img {width:100%; float:none;}

   ul.article-list-default.blogs li .col-1-4 {width:25%; float:left;}
   ul.article-list-default.blogs li .col-3-4 {width:75%; float:left;}

   ul.article-list-grid-range {margin:0;}
   ul.article-list-grid.three li {width:100%; height:auto;}

   .customize-wrapper .customize #options {left:-555%;}

   p.deck {}

   .sidebar-content-left {width:auto; float:none;}
   .sidebar-content-right {width:auto; float:none;}

   .customize-wrapper .customize a.action span {display:none;}
   .customize-wrapper .col-1-2.left {width:auto;}
   .customize-wrapper .col-1-2.right {width:auto;}


   .main-content.special-feature #article-body {width:auto; margin:0 0 20px 0; padding:0;}
   .main-content.special-feature #article-body blockquote {margin:0px; padding:10px 0px 20px 0px; font:400 24px/28px "proxima-nova", sans-serif;}
   .main-content.special-feature .main-art {width:100%; margin:0 0 10px 0;}



   /* Law Firms */
   ul.firm-list-short li {width:100%; float:none;}




   /* Account Management */
   .account-abstract.major {font-size:16px; line-height:20px; font-weight:400; margin:0 0px 15px 0px; color:#888; letter-spacing:0;}

   .cart-purchase-options {margin: 0 auto 20px auto;}
   .cart-purchase-options ul.article-list-grid li .inner {text-align:center; background:#efefef; border:none; padding:20px; border-radius:8px;}
   .cart-purchase-options ul.article-list-grid li .inner.silver {margin:0 0px 20px 0;}
   .cart-purchase-options ul.article-list-grid li .inner.gold {margin:0 0px 20px 0px;}
   .cart-purchase-options ul.article-list-grid li .inner.platinum {margin:0 0 20px 0px;}

   .cart-free-account {margin:0 0px 0 0; padding:20px; border:4px solid #efefef;}

   .cart-summary .inner {margin-left:0px; padding:20px 20px 10px 20px;}

   .cart-upsell {border:none; padding:0;}
   .cart-upsell ul.article-list-grid li:first-child .inner {padding:0 0px 0 0;}
   .cart-upsell ul.article-list-grid li:last-child .inner {padding:0 0 0 0px;}

   .cart-upsell ul.article-list-grid.three li {border-top:4px solid #ddd; padding:20px 0 0 0; margin:10px 0 0 0;}
   .cart-upsell ul.article-list-grid.three li:first-child {margin:0; padding:0;border:none;}


   .cart-confirm {margin:0 0px 0 0; padding:20px; border:4px solid #efefef; border-radius:8px;}

   .marketing-section .opt {text-align:center; width:50%; float:left; margin:0 0 10px 0;}

   .my-account-content .alert-section select {width: 100%;}
   .alert-sectionn {margin:0 0 15px 0; padding:0 0 15px 0; border-bottom:1px solid #ddd; background:none;}
   .alert-section.header {display:none;}
   .alert-section a.view-search {font-weight:700;}
   .alert-section .status {text-align:center; width:50%; float:left; margin:0 0 10px 0;}


   .store .flag.preferred {width:100%; padding:10px 0; text-align:center;}




   /* academy */
   .academy {margin:0 0 20px 0; padding:20px;}
   .academy .container {width:auto; margin:0 auto;}


   /* enl promo */
   .enl-promo {margin:0 auto; padding:0; width:100%; height:auto; background-color:#efefef; background-image:linear-gradient(90deg, #efefef, #efefef);}
   .enl-promo .inner {width:1180px; margin:0 auto; padding:30px 0; text-align:center; border-bottom:0px solid #444;}
   .enl-promo select {width:300px; display:inline-block; vertical-align:middle; padding:11px; margin:0 15px 15px 0; font-size:16px; border:0px solid #ccc; color:#7d7d7d; border-radius:6px;}
   .enl-promo input {width:300px; display:inline-block; vertical-align:middle; padding:11px; margin:0 15px 15px 0; font-size:16px; border:0px solid #ccc; color:#7d7d7d; border-radius:6px;}
   .enl-promo input.submit {width:auto; padding:10px 20px 10px 20px; margin:0 0 15px 0; border:none; font:800 16px "open-sans", sans-serif; text-transform:uppercase; color:#fff; background-color:#0079c2; border-radius:4px;}
   .enl-promo input.submit:hover {text-decoration:none; color:#fff; background-color:#0a5b91;}










   /* footer */
   .footer {padding:20px 0;}
   .footer .inner {width:95%;}
   .footer .top {margin:0 auto; padding:0; border-bottom:none; text-align:center;}
   .footer .top .col-3-4 {width:100%;}
   .footer .site-links {display:none;}
   .footer .network {display:none;}
   .footer .mobile-links {width:auto; margin:0; padding:0 5px;}
   .footer .mobile-links ul {list-style:none; margin:0; padding:0;}
   .footer .mobile-links ul li {list-style:none; width:50%; float:left; margin:0 0 10px 0; padding:0; display:inline-block;}
   .footer .mobile-links ul li a {font-size:14px; color:#fff; text-align:center; background:#333; margin:0 5px; padding:10px 0; display:block; border-radius:4px; }
   .footer .mobile-links ul li a:hover {background:#ce181f;}
   .footer .share.left {display:none;}

   .alm-footer .inner {width:95%;}
   .alm-footer .copyright p {text-align:center;}
   .alm-footer .engage {text-align:center; height:auto;}
   .alm-footer .engage a {float:none; margin:0 10px;}
   .alm-footer .engage a:after {display:none;}
   .alm-footer .alm-logo p {text-align:center;}




   /* footer version 4 */
   .brand-footer .inner {width:auto;padding:10px; border-bottom:1px solid #ccc;}
   .brand-footer .brand-nav {display:none;}
   .brand-footer img.brand-logo {margin:15px 0 0 0;}
   .site-footer .inner {width:auto;padding:0 10px; }
   .site-footer .engaged {text-align:center; display:none;}
   .alm-global-stripe img.alm-logo {height:16px; vertical-align:middle; margin:0 auto 10px auto; display:block;}






   #sticky-wrapper {height:auto;}
}









